/*!
 * 1. Common
 * 2. Useful Class
 * 3. Global Setting
 * 4. Header
 * 5. Content
 * 6. Form
 * 7. Footer
 */



/* 1. Common
==================== */
* {
	margin: 0;
	padding: 0;
}
a {
	-webkit-transition: all 0.2s linear 0s;
	   -moz-transition: all 0.2s linear 0s;
			transition: all 0.2s linear 0s;
}
a:hover,
a:visited,
a:focus,
a:active {
	outline: none !important;
	text-decoration: none;
}
p {
	margin-bottom: 20px;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
}
h1 {
	font-size: 48px;
	line-height: 60px;
	margin-bottom: 20px;
}
h2 {
	font-size: 30px;
	line-height: 40px;
	margin-bottom: 20px;
}
h3 {
	font-size: 20px;
	line-height: 30px;
	margin-bottom: 20px;
}
h4 {
	font-size: 16px;
	line-height: 32px;
	margin-bottom: 20px;
}
h5 {
	font-size: 14px;
	line-height:28px;
	margin-bottom: 20px;
	margin-bottom: 20px;
}
h6 {
	font-size: 12px;
	line-height: 22px;
	margin-bottom: 0;
}



/* 2. Useful Class
==================== */
.sr-textcenter {
	text-align: center;
}
.sr-textleft {
	text-align: left !important;
}
.sr-textright {
	text-align: right;
}
.sr-textitalic {
	font-style: italic;
}
.sr-textbold {
	font-weight: bold;
}
.sr-textunderline {
	text-decoration: underline;
}
.sr-textuppercase {
	text-transform: uppercase;
}
.sr-inlinecontainer {
	font-size: 0;
}
.sr-inlinecontainer.top > .sr-inlineblock {
	vertical-align: top;
}
.sr-inlinecontainer.middle > .sr-inlineblock {
	vertical-align: middle;
}
.sr-inlinecontainer.bottom > .sr-inlineblock {
	vertical-align: bottom;
}
.sr-inlinecontainer > .sr-inlineblock {
	vertical-align: middle;
	margin-right: 20px;
	font-size: 14px;
}
.sr-inlinecontainer.top > .sr-inlineblock {
	vertical-align: top;
}
.sr-inlinecontainer > .sr-inlineblock:last-child {
	margin-right: 0;
}
.sr-inlinecontainer.twocolumn > .sr-inlineblock {
	margin: 0;
	width: 50%;
}
.sr-inlineblock {
	display: inline-block;
}
.sr-block {
	display: block;
}
.sr-nomargin {
	margin: 0 !important;
}
.sr-childnomargin * {
	margin: 0 !important;
}
.sr-centermargin {
	margin: 0 auto;
}
.sr-margin5 {
	margin-bottom: 5px !important;
}
.sr-margin10 {
	margin-bottom: 10px !important;
}
.sr-margin20 {
	margin-bottom: 20px !important;
}
.sr-margin30 {
	margin-bottom: 30px !important;
}
.sr-margin40 {
	margin-bottom: 40px !important;
}
.sr-inlineblock.sr-margin5,
.sr-inlineblock.sr-margin10,
.sr-inlineblock.sr-margin20,
.sr-inlineblock.sr-margin30,
.sr-inlineblock.sr-margin40 {
	margin: 0 !important;
}
.sr-inlineblock.sr-margin5 {
	margin-right: 5px !important;
}
.sr-inlineblock.sr-margin10 {
	margin-right: 10px !important;
}
.sr-inlineblock.sr-margin20 {
	margin-right: 20px !important;
}
.sr-inlineblock.sr-margin30 {
	margin-right: 30px !important;
}
.sr-inlineblock.sr-margin40 {
	margin-right: 40px !important;
}
.sr-padding {
	padding: 20px;
}
.sr-nopadding {
	padding: 0 !important;
}
.sr-margincenter,
.sr-margincenter * {
	margin-left: auto;
	margin-right: auto;
}
.sr-responsiveimage {
	max-width: 100%;
	height: auto;
	display: block;
}
.sr-fullresponsiveimage {
	width: 100%;
	height: auto;
	display: block;
}
.sr-relativecenter {
	position: relative;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	   -moz-transform: translate(-50%, -50%);
			transform: translate(-50%, -50%);
}
.sr-absolutecenter {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	   -moz-transform: translate(-50%, -50%);
			transform: translate(-50%, -50%);
}
.sr-relative {
	position: relative;
}
.sr-overflowhide {
	overflow: hidden;
}



/* 3. Global setting
==================== */
a {
	color: #000;
}
a:hover,
a:focus {
	color: #000;
}
html {
    overflow-x: none;
}
body {
    font-family: 'gothamnarrow-light';
    color: #fff;
}
h1, h2, h3, h4, h5, h6 {
}
.sr-texttimes {
	font-family: "Times", "Times New Roman", Georgia, Serif;
}
.sr-fontred {
	color: #d6221a;
}
.sr-fontblack {
	color: #000;
}
.sr-fontxlight {
    font-family: 'gothamnarrow-xlight';
}
.sr-fontlight {
    font-family: 'gothamnarrow-light';
}
.sr-fontbook {
    font-family: 'gothamnarrow-book';
}
.sr-fontmedium {
    font-family: 'gothamnarrow-medium';
}
.sr-fontbold {
    font-family: 'gothamnarrow-bold';
}
.sr-heading1 > * {
	font-size: 60px;
	line-height: 70px;
	margin: 0;
}
.sr-heading2 > * {
	font-size: 30px;
	line-height: 36px;
	margin: 0;
}
.sr-heading3 > * {
	font-size: 24px;
	line-height: 30px;
	margin: 0;
}
.sr-heading4 > * {
	font-size: 20px;
	line-height: 26px;
	margin: 0;
}
.sr-heading5 > * {
	font-size: 16px;
	line-height: 22px;
	margin: 0;
}
.sr-heading6 > * {
	font-size: 14px;
	line-height: 20px;
	margin: 0;
}
.sr-paragraph > * {
	font-size: 18px;
	line-height: 28px;
	margin: 0;
}
.container.nopadding,
.container.nopadding > div,
.container.nopadding > div > div,
.container-fluid.nopadding,
.container-fluid.nopadding > div,
.container-fluid.nopadding > div > div {
	margin: 0;
	padding-left: 0;
	padding-right: 0;
}
.sr-bullet {
	margin: 0 5px;
}
.sr-separator {
	height: 10px;
}



/* 4. Header
==================== */
#sr-menu {
	position: fixed;
	left: 20px;
	top: 20px;
	width: 40px;
	height: 40px;
	z-index: 5;
}
#sr-menutrigger {
	width: 40px;
	height: 40px;
	background: #fff;
	font-size: 0;
	-webkit-border-radius: 20px;
	   -moz-border-radius: 20px;
			border-radius: 20px;
}
#sr-menuback {
	position: absolute;
	left: 50px;
	width: 40px;
	height: 40px;
	background: #d6221a;
	font-size: 24px;
	color: #fff;
	line-height: 40px;
	-webkit-border-radius: 20px;
	   -moz-border-radius: 20px;
			border-radius: 20px;
}
#sr-mainmenu {
	text-align: right;
}
#sr-logo {
	padding: 20px;
	margin-bottom: 20px;
}
#sr-logo img {
	height: 80px;
}
#sr-quote {
	position: absolute;
	bottom: 60px;
	right: 20px;
}
#sr-quote a {
	font-size: 12px;
	height: 30px;
	line-height: 26px;
	padding: 0 10px;
	border: solid 2px #000;
	background: #000;
	color: #fff;
}
#sr-copy {
	position: absolute;
	bottom: 30px;
	right: 20px;
	line-height: 20px;
}
.sr-menuline {
	height: 2px;
	width: 20px;
	background: #111;
	display: block;
	margin: 0 auto;
	margin-bottom: 2px;
}
.mm-listview > li:not(.mm-divider):after {
	border: none;
}
.mm-listview > li > a,
.mm-listview > li > span {
	padding-right: 20px;
	font-size: 24px;
	line-height: 30px;
    font-family: 'gothamnarrow-xlight';
}
.mm-listview > li > a:hover,
.mm-listview > li > a.active {
	color: #d6221a;
}
.mm-menu > .mm-panel {
	padding: 0;
}
.mm-menu > .mm-panel > .mm-listview {
	height: 100%;
	position: absolute;
	top: 0;
	margin: 0;
	width: 100%;
}
.mm-menu > .mm-panel > .mm-listview.mm-first {
	margin-top: 0;
}
.mm-menu > .mm-panel > .mm-listview.mm-last {
	padding: 0;
}
html.mm-opened body {
	overflow: hidden !important;
}



/* 5. Content
==================== */
#sr-seo {
	display: none;
}
#sr-content {
}
.sr-section {
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
			background-size: cover;
}
#home-branding {
	background-image: url('../asset/home-branding.jpg');
}
#home-website {
	background-image: url('../asset/home-website.jpg');
}
#home-welcome,
#home-work,
#home-contact {
	background-color: #000;
}

#about-content,
#about-work {
	background-color: #000;
}
#about-wording {
	background-color: #d6221a;
}
.sr-about-section1 {
	height: 60%;
}
.sr-about-section2 {
	height: 40%;
}

#sr-contact {
	position: absolute;
	text-align: right;
	color: #000;
	right: 20px;
	top: 40px;
	z-index: 1;
}
#googleMap {
	margin: 0 -15px;
}

.sr-fullheight {
	height: 100%;
}
.sr-table {
	display: table;
	width: 100%;
}
.sr-tablecell {
	display: table-cell;
	text-align: center;
}
.sr-tablecell.middle {
	vertical-align: middle;
}
.sr-tablecell.bottom {
	vertical-align: bottom;
}



.sr-slides {
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
			background-size: cover;
}
.sr-slideshowcontainer {
	padding-top: 15px;
	padding-bottom: 15px;
}
.sr-slideshowtext {
	height: 100%;
	padding: 20px;
	position: relative;
}
.sr-slideshowtext.red {
	background: rgba(238,42,34,0.6);
}
.sr-slideshowtext.blue {
	background: rgba(43,188,255,0.6);
}
.sr-slideshowtext.yellow {
	background: rgba(255,206,0,0.9);
	color: #000;
}
.sr-slideshowtextcontainer {
	position: absolute;
	bottom: 20px;
	width: 100%;
}
.fp-controlArrow.fp-prev {
    border-width: 32px 32px 32px 0;
    left: 20px;
}
.fp-controlArrow.fp-next {
    border-width: 32px 0 32px 32px;
    right: 20px;
}
.fp-controlArrow {
    margin-top: -16px;
    opacity: 0.6;
}



#sr-portfolio {
	background: #000;
}
.sr-portfoliolist {
	height: 50%;
	padding: 0;
	color: #fff;
}
.sr-portfoliocontainer {
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
	display: block;
}
.sr-portfoliocontainer img {
	position: absolute;
	width: auto;
	height: 100%;
	top: 50%;
	left: 50%;
	opacity: 0.4;
	-webkit-transition: all 0.2s linear 0s;
	   -moz-transition: all 0.2s linear 0s;
			transition: all 0.2s linear 0s;
	-webkit-transform: translate(-50%, -50%);
	   -moz-transform: translate(-50%, -50%);
			transform: translate(-50%, -50%);
}
.sr-portfolio-overlay {
	padding: 20px;
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	opacity: 1.0;
	vertical-align: bottom;
	-webkit-transition: all 0.2s linear 0s;
	   -moz-transition: all 0.2s linear 0s;
			transition: all 0.2s linear 0s;
}
.sr-portfoliocontainer:hover img {
	opacity: 1.0;
}
.sr-portfoliocontainer:hover .sr-portfolio-overlay {
	opacity: 0;
}
.sr-portfoliomore {
	background: #d6221a;
	color: #fff;
	font-size: 30px;
}
#sr-portfoliodesc {
	position: absolute;
	top: 20px;
	right: 20px;
	width: 40%;
	height: 260px;
	padding: 20px;
	background: rgba(0, 0, 0, 0.8);
}

.sr-socialmedia {
	margin-bottom: 20px;
}
.sr-socialicon {
	float: right;
}
.sr-socialicon a {
	display: block;
	width: 80px;
	height: 80px;
	line-height: 70px;
	border: solid 5px #fff;
	text-align: center;
	font-size: 36px;
	color: #fff;
	-webkit-border-radius: 40px;
	   -moz-border-radius: 40px;
			border-radius: 40px;
}
.sr-socialname {
	margin-right: 90px;
	text-align: right;
	line-height: 80px;
}
.sr-socialname a {
	color: #fff;
	font-size: 18px;
}
.sr-socialname a:hover {
	color: #d6221a;
}

.sr-arrow {
	position: absolute;
	bottom: 20px;
	right: 20px;
	font-size: 18px;
	line-height: 50px;
	z-index: 5;
}
.sr-arrow a {
	color: #fff;
	display: inline-block;
}
.sr-arrow a i {
	font-size: 48px;
	line-height: 50px;
	vertical-align: top;
	margin-left: 10px;
}
.sr-arrow.red a {
	color: #d6221a;
}



/* 6. Form
==================== */
.sr-btn {
	width: 300px;
	height: 80px;
	background: #fff;
	display: block;
	margin: 0 auto;
	color: #d6221a;
	position: relative;
	overflow: hidden;
	line-height: 80px;
	text-align: center;
	font-size: 24px;
	-webkit-border-radius: 40px;
	   -moz-border-radius: 40px;
			border-radius: 40px;
}
.sr-btn.animate {
	padding: 0 30px;
	text-align: left;
}
.sr-btn.animate span {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background: #d6221a;
	display: block;
	color: #fff;
	text-align: center;
    font-family: 'gothamnarrow-medium';
	-webkit-transition: all 0.2s linear 0s;
	   -moz-transition: all 0.2s linear 0s;
			transition: all 0.2s linear 0s;
	-webkit-border-radius: 40px;
	   -moz-border-radius: 40px;
			border-radius: 40px;
}
.sr-btn.animate:hover span {
	width: 220px;
	height: 100%;
}



/* 7. Footer
==================== */
#sr-footer {
}



/* 8. Media Query
==================== */
@media (min-width: 992px) {
}
@media (min-width: 768px) {
}
@media (max-width: 1366px) {
	.sr-heading1 > * {
		font-size: 48px;
		line-height: 58px;
		margin: 0;
	}
}
@media (max-width: 1199px) {
	.sr-arrow {
		font-size: 14px;
		line-height: 40px;
	}
	.sr-arrow a i {
		font-size: 30px;
		line-height: 40px;
	}
}
@media (max-width: 991px) {
	.sr-heading1 > * {
		font-size: 36px;
		line-height: 46px;
	}
	.sr-heading2 > * {
		font-size: 24px;
		line-height: 30px;
	}
	.sr-heading3 > * {
		font-size: 20px;
		line-height: 26px;
	}
	.sr-heading4 > * {
		font-size: 18px;
		line-height: 24px;
	}
	.sr-heading5 > * {
		font-size: 16px;
		line-height: 22px;
	}
	.sr-heading6 > * {
		font-size: 14px;
		line-height: 20px;
	}
	.sr-paragraph > * {
		font-size: 14px;
		line-height: 24px;
	}
	
	.sr-about-section1 {
		height: 50%;
	}
	
	.sr-socialname a {
		font-size: 14px;
	}
}
@media (max-width: 767px) {
	.sr-heading1 > * {
		font-size: 30px;
		line-height: 40px;
	}
	.sr-heading2 > * {
		font-size: 20px;
		line-height: 26px;
	}
	.sr-heading3 > * {
		font-size: 18px;
		line-height: 24px;
	}
	.sr-heading4 > * {
		font-size: 16px;
		line-height: 22px;
	}
	.sr-heading5 > * {
		font-size: 14px;
		line-height: 20px;
	}
	.sr-heading6 > * {
		font-size: 12px;
		line-height: 18px;
	}
	.sr-paragraph > * {
		font-size: 12px;
		line-height: 20px;
	}
	
	.sr-portfoliolist {
		height: 33.3%;
	}
	.sr-portfoliomore {
		font-size: 24px;
	}
	.sr-arrow {
		bottom: 10px;
		right: 10px;
	}
	#sr-portfoliodesc {
		width: 60%;
		height: auto;
		padding: 20px;
	}
	
	#sr-socialmedia {
		font-size: 0;
	}
	.sr-socialmedia {
		display: inline-block;
		margin-right: 20px;
	}
	.sr-socialmedia:last-child {
		margin-right: 0;
	}
	.sr-socialname {
		display: none;
	}
	.sr-socialicon {
		float: none;
	}

	#sr-contact {
		right: 20px;
		top: 40px;
	}
}
@media (max-width: 480px) {
}